Source: scip.ch

CVE-2022-2267 | Mailchimp for WooCommerce Plugin up to 2.7.0 on WordPress POST Request server-side request forgery

https://vuldb.com/?id.207534

163 hits since 2022-08-30

PHP Vulns Source Ratio: 12% (58972 total, 3461 propagated, 29486 filtered)